Last modified: 2012-04-19 21:43:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21246 - Search and Replace: Not function the Replace Next and Find Next in IE 7
Search and Replace: Not function the Replace Next and Find Next in IE 7
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC All
: Normal critical (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-23 05:20 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Screen print of the error (336.22 KB, application/pdf)
2009-10-23 05:20 UTC, Calcey QA
Details

Description Calcey QA 2009-10-23 05:20:17 UTC
Created attachment 6701 [details]
Screen print of the error

Reporting against Babaco Release : r57957

Steps to Reproduce ::

1) Select a random page
2) Click on Edit
3) Search for a text for replace
4) Replace the required word by click on Replace Next
<<Replace word get print in the area without replacing the required word >>

5) Click on Replace Next again
<<Replace word print with the previous word>>
6) Click on Find Next
<<Cursor position on a wrong place>>


Expected Outcome::
Find Next and Replace Next should function properly


Test Environment::

Browser (User-Agent):  Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.5.21022; .NET CLR 3.5.30729; .NET CLR 3.0.04506)
Comment 1 Roan Kattouw 2009-11-17 23:18:47 UTC
Fixed in r59185.
Comment 2 Calcey QA 2010-01-25 05:17:22 UTC
Verified in r61474 and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links